<html>
<head>
  <title>DocBookWiki Code Documentation</title>
</head>

<body>
<h2>Automatically Generated DocBookWiki Code Documentation</h2>

<ul>
  <li>
    Code Documentation (generated by doxygen) <br />
    [ <a href="books-doxygen/html/" target="_blank">HTML</a>
    | <a href="download/books-doxygen.tar.gz">HTML.tar.gz</a>
    (1.3 GB)
    | <a href="download/books-doxygen.pdf">PDF</a>
    (1.7 GB)
    | <a href="download/books-doxygen.pdf.gz">PDF.gz</a>
    (0.8 GB)
    ]<br /><br />
  </li>
  <li>
    Code Documentation (generated by phpDocumentor) <br />
    [ <a href="books-phpdocu/" target="_blank">HTML</a>
    | <a href="download/books-phpdocu.tar.gz">HTML.tar.gz</a>
    (117 KB)
    | <a href="download/books-phpdocu.pdf">PDF</a>
    (626 KB)
    | <a href="download/books-phpdocu.pdf.gz">PDF.gz</a>
    (273 KB)
    ]<br /><br />
  </li>
</ul>
</body>
</html>